#version 330 core

uniform sampler2D textureSampler;

in vec2 texCoord;
out vec4 color;

void main() {
	color = texture(textureSampler, texCoord);

	if(color.r >= 0.9 && color.g >= 0.9 && color.b >= 0.9) {
		discard;
	}
}
